Subject: Trainer Candidate - Asif Mir
From: Asif Mir <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Apr 2021 12:30:10 -0400

| | Tech Support Test

Name | Asif Mir
E-mail | [email-masked]
Phone Number | (91) 7006134242
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Jamia milia Islamia

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Magic Bus | Trainer cum counsellor | | 22400
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in training?

1. Handling 3 training teams of 3 centers.
2. Trained youth in life skills, employability skills and digital literacy.
3. Lead trainer in my organization.
4. Preparing schedules and implementing the training module
5. Achieved 75% placement rates in my alotted batches.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I was giving training around 25youths on typing skills. Taking care of each and every youth was too much difficult. but still, I didn't lose hope I gave my best and prepared a schedule for each and everyone and monitored them accordingly. which yielded me the good results that all of them achieved typing skills in a period of 45 days without looking at keyboard.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is simply satisfying the needs of customers. or what a customer expects from you or meeting the expectations of customers.

on the other hand, great customer service is customer delight which simply means going beyond the expectations of customers

What according to you makes you a good candidate for this position? | He should have good communication as well as good presentation skills.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |